#!/bin/sh

echo "Uninstalling DAMO for Lotus Foundations Start..."

# DAMO_INSTALL goes into ~notesbackup
installdir="/home/notesbackup/Files"
DAMOdir="DAMO_INSTALL"
installDAMOdir="$installdir/$DAMOdir"

# remove DAMO_INSTALL directory from installdir
rm -rf "$installDAMOdir"

# clear the app express sections and uninstaller
export UNICONF=unix:/tmp/uniconfd
uni set "cfg/appexpress/DAMO"
uni set "cfg/autoinstall history/DAMO for Lotus Foundations Start"
uni set "cfg/WvAutoInstall Packages/DAMO"
uni set "cfg/AutoInstall/Most Recent"

# set and clear the 'newclientinstaller' key to signal
# NDC to re-check for new/removed installers
export UNICONF=unix:/tmp/uniconfd
uni set "tmp/nitixblue/newclientinstaller" "DAMO"
uni set "tmp/nitixblue/newclientinstaller"

echo "DAMO for Lotus Foundations Start successfully uninstalled!"
